import { DDIPostRequestSchema } from '../../schemas/ddi/DDIPostRequestSchema';
declare class DDIPostRequest {
    name: string;
    constructor(values: DDIPostRequest);
    isValid(): Promise<boolean>;
    validate(): Promise<any>;
}
export { DDIPostRequest, DDIPostRequestSchema };
